
/*全体を中央へ*/
body{
	text-align:center
}
/*ヘッダーを設定*/
header{
	text-align:right;
	background-color:#999999;
	margin:0;
	padding:0.6em;
	border:solid 2.5px #000000;
}
/*ユーザ名部分*/
#y{
	margin-right : 30px;
	color:#FFFFFF;
	font-weight:bold;
}
/*ログアウトボタン */
#rog{
	color:red;
}
/*table1を設定*/
table.aaa{
	margin:auto;
	border-spacing:3em 1em;
}
table.aaa tr *:nth-child(1){
	font-size:large;
	text-align:left;
	}
table.aaa tr *:nth-child(2) {
	font-size:large;
	font-weight:400;
	text-align:left;
}
table.aaa tr *:nth-child(2) input{
	font-size:large;
}
/* table2を設定 */
table.bbb{
	margin:auto;
	border-collapse:collapse;
	width:50%;
	border-width:3px;
}
table.bbb th{
	background-color:#cccccc
}
table.bbb td{
	text-align:left
}
table.bbb tr *:nth-child(4){
	text-align:center
}

/*submitボタン*/
#submit_button {
    width: 150px;
    height: 40px;
    font-size: 1.0em;
    background-color: #EEEEEE;
}
/* hrの太さ */
hr{
	border-width:1.5px
}
/*右寄せ*/
#sample1{
	text-align:right
}
/*左寄せ*/
#sample2{
	text-align:left
}
/* 改行の長さ */
#sample3{
	line-height: 80px;
}
/*空白調整*/
#sample4{
    margin-right : 70px
}
/*中央寄せ*/
#sample5{
	text-align:center
}
/*aka*/
#sample6{
	color:red;
	text-align:center;
}


